const Eye = ({ eyeOffsetX, eyeOffsetY, eyeRadius }) => (
  <circle 
    cx={eyeOffsetX}
    cy={eyeOffsetY}
    r={eyeRadius}
  />
)

export const Eyes = ({eyeOffsetX, eyeOffsetY, eyeRadius}) => (
  <>
    // Left Eye
    <Eye 
      eyeOffsetX={-eyeOffsetX} 
      eyeOffsetY={-eyeOffsetY} 
      eyeRadius={eyeRadius} 
    />
    // Right Eye
    <Eye 
      eyeOffsetX={eyeOffsetX} 
      eyeOffsetY={-eyeOffsetY} 
      eyeRadius={eyeRadius}
    />
  </>
)